<DNS-320>
<LANG_PACK_INFO>
	<SELECT1 	VAL="English"/>
	<SELECT1 	VAL="Spanish"/>
	<SELECT1 	VAL="Portuguese"/>
	<SELECT1 	VAL="Simplified Chinese"/>
	<SELECT1 	VAL="Traditional Chinese"/>
	<SELECT1 	VAL="Russian"/>
	<SELECT2 	VAL="en"/>
	<SELECT2 	VAL="es"/>
	<SELECT2 	VAL="pt"/>
	<SELECT2 	VAL="ts"/>
	<SELECT2 	VAL="tc"/>
	<SELECT2 	VAL="ru"/>
</LANG_PACK_INFO>
</DNS-320>
